Problems with v2.5 Linux The Sky X Plugins

any question related to our SDK and driver

Moderators: yang, ray, chad

mcgillca
Posts: 62
Joined: Tue Feb 21, 2017 8:45 am

Re: Problems with v2.5 Linux The Sky X Plugins

Post by mcgillca » Fri Mar 08, 2019 9:16 am

Dear Yang,

Thank you very much for sorting this out. V2.7 solves this for both the Arm7 and x86 Linux versions.

Thank you again,

Colin

Post Reply